/* This file will hold styles that are loaded using the same media query as the wide grid. */

/***************************
** General Styles
****************************/
#search-block-form .form-text {
  width: 1085px;
}

#zone-branding-wrapper #zone-branding .branding-data {
  width: 90%;
}

/**************************
** Responsive Main Menus
***************************/
#zone-menu-wrapper #region-menu #nice-menu-1 li a, #zone-menu-wrapper #region-menu #nice-menu-1 li span {
  padding: 1em 2em;
}

/********************
** Slideshow Styles
*********************/
.ywlp-homepage-slideshow .slick .views-field-field-caption {
	width:30%;
}

@media (min-width: 1600px) and (max-width: 2000px) {
  .ywlp-homepage-slideshow .slick .views-field-field-caption {
	position:absolute;
	right:14%;
  }
}

@media (min-width: 2001px) and (max-width: 2300px) {
  .ywlp-homepage-slideshow .slick .views-field-field-caption {
	position:absolute;
	right:20%;
  }
}

@media (min-width: 2301px) and (max-width: 2500px) {
  .ywlp-homepage-slideshow .slick .views-field-field-caption {
	position:absolute;
	right:22%;
  }
}
/*************************
** Main Content
**************************/
.container-12 .grid-9 {
  width: 880px !Important;
}
/*********************
** Sidebar First
**********************/
#zone-content-wrapper #zone-content #region-sidebar-first {
  width: 215px;
  margin: 0 65px 0 0;
}

/***********************
** News Block
************************/
#zone-content-wrapper #zone-content #region-content .news .views-row {
	width:340px;
	float:left;
	margin-right:80px;
}

#zone-content-wrapper #zone-content #region-content .news .views-row-last {
	margin-right:0px;
}

#zone-content-wrapper #zone-content #region-content .news .views-field-field-image img {
	max-width:340px;
	height:auto;
}

/*******************
** Sunburst Stats
********************/
#zone-content-wrapper #zone-content #region-content .sunburst-stats {
	width:75%;
}

#zone-content-wrapper #zone-content #region-content .sunburst-stats ul.sunburst li {
	background-size:auto;
	display: inline-block;
	width:25%;
	padding:108px 34px 55px;

}

/*********************
** Featured Articles
**********************/
#zone-postscript-wrapper #zone-postscript .subpage-articles .views-row {
	width:26%;
	margin:0 125px 20px 0;
}

#zone-postscript-wrapper #zone-postscript .subpage-articles .views-row-last {
	margin:0 0 20px 0;
}

#zone-postscript-wrapper #zone-postscript .subpage-articles .views-row img {
	max-width:none;
}
/*************************
** Iris Feed Homepage
**************************/
body.front #zone-content-wrapper #zone-content #region-content .iris-feed .views-row {
	width: 31%;
}
body.front #zone-content-wrapper #zone-content #region-content .iris-feed .views-row-2 {
	margin: 0 2.2em;
}
body.front #zone-content-wrapper #zone-content #region-content .iris-feed .views-row-last {
	margin: 0;
}
body.front #zone-content-wrapper #zone-content #region-content .iris-feed .views-row .views-field-field-iris-author-name {
	width: 27%;
	margin: .2em 1em 0 0;
}
body.front #zone-content-wrapper #zone-content #region-content .iris-feed .views-row .views-field-title {
	width: 67%;
}
body.front #zone-content-wrapper #zone-content #region-content .iris-feed .views-row .views-field-body {
	width: 67%;
}
/***********************
** Instagram Homepage
************************/
.front .instagram-front {
    width: 56%;
}
/******************************
** Related Links Orange Boxes
*******************************/
#zone-content-wrapper #zone-content #region-content .section-links .views-row {
	width:28%;
	margin: 0 90px 30px 0;
}

#zone-content-wrapper #zone-content #region-content .section-links .views-row-even {
	margin:0 90px 30px 0;
}

#zone-content-wrapper #zone-content #region-content .section-links .views-row-3,
#zone-content-wrapper #zone-content #region-content .section-links .views-row-6,
#zone-content-wrapper #zone-content #region-content .section-links .views-row-9 {
	margin:0 0 30px 0;
}

/*******************
** Call to Action
********************/
#zone-postscript-wrapper #zone-postscript .call-to-action {
	padding:35px 0;
}

#zone-postscript-wrapper #zone-postscript .call-to-action h2 {
	margin-bottom:0;
}

#zone-postscript-wrapper #zone-postscript .call-to-action p {
	padding:0 180px 12px 180px;
}
#zone-postscript-wrapper #zone-postscript .call-to-action .views-field-field-call-to-action-link ul {
    list-style: none;
    margin: 0 auto;
    width: 100%;
}
#zone-postscript-wrapper #zone-postscript .call-to-action .views-field-field-call-to-action-link ul li {
	margin: 0 6em;
    width: 29%;
    float: left;
}

/*********************
** Footer Styles
**********************/
#zone-footer-wrapper #zone-footer #region-footer-first .region-inner {
	padding-left:20px;
}

#zone-footer-wrapper #zone-footer #region-footer-first {
	width:24%;
}

#zone-footer-wrapper #zone-footer #region-footer-fourth {
	width:13%;
}

/*****************
** Callout Styles
******************/
.callout {
  width: 35%;
}

/***********************
** Staff Styles
************************/
.context-staff .view-content {
  display: flex;
  flex-wrap: wrap;
}

/*.context-staff .view-content .views-row {
  width: calc(48% - 30px);
}

.context-staff .view-content .views-row:nth-child(2n+1) {
	margin-right: 2%;
}*/
/*** YWLP Slick Slideshow ***/
body.front #zone-content-wrapper #zone-content #region-content .women-uva .slick-prev {
    height: 450px;
    width: 226px;
}
body.front #zone-content-wrapper #zone-content #region-content .women-uva .slick-next {
    height: 448px;
    width: 209px;
}
/***********************
** Indivdiual Blog Articles Panel Pages Styles
************************/
.node-type-article .grid-3 {
	width: 280px !important;
}
/***********************
** YWLP Homepage Feature Styles
************************/
.ywlp-header {
    width: 1200px;
}
body.context-young-women-leaders-program .ywlp-home-bottom-feature .views-row-last .views-field-field-image img, body.context-young-women-leaders-program .ywlp-home-top-feature .views-row .views-field-field-image img, body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-last .views-field {
    width: auto;
}
body.context-young-women-leaders-program .ywlp-home-top-feature {
	padding-bottom: 3em;
	margin-bottom: 3em;
	background: url(/sites/iris.virginia.edu/themes/uvatemplate2016_theme/images/teal-dot.png) bottom left repeat-x;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-first {
	float: left;
	width: 49%;
	background: url(/sites/iris.virginia.edu/themes/uvatemplate2016_theme/images/teal-dot-vertical.png) center right repeat-y;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-first .views-field-title {
	position: absolute;
	top: 17em;
	left: 1em;
	opacity: 0.9;
	width: 41%;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-first .views-field-title:before {
	content: "";
    position: absolute;
   width: 104%;
	height: 107%;
	top: 13%;
	left: -4%;
    z-index: -1;
    background: #FFF;
    -webkit-transform: rotate(-4deg);
    -moz-transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
    -o-transform: rotate(-4deg);
    transform: rotate(-4deg);
    overflow: hidden;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-last .views-field-title {
	position: absolute;
	top: 17em;
    right: 1em;
	opacity: 0.9;
	width: 41%;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-last .views-field-title:before {
	content: "";
    position: absolute;
    width: 104%;
	height: 118%;
	top: 12%;
	right: -5%;
    z-index: -1;
    background: #FFF;
    -webkit-transform: rotate(-4deg);
    -moz-transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
    -o-transform: rotate(-4deg);
    transform: rotate(-4deg);
    overflow: hidden;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-last {
	float: right;
	width: 49%;
}
body.context-young-women-leaders-program .ywlp-home-bottom-feature .views-row-last .views-field-title {
	opacity: 0.9;
}
body.context-young-women-leaders-program .ywlp-home-bottom-feature .views-row-last .views-field-title:before {
	content: "";
    position: absolute;
	width: 1200px;
	height: 175%;
	bottom: 0px;
	left: -200px;
	z-index: -1;
    background: #FFF;
    -webkit-transform: rotate(-4deg);
    -moz-transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
    -o-transform: rotate(-4deg);
    transform: rotate(-4deg);
    overflow: hidden;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-last .views-field, body.context-young-women-leaders-program .ywlp-home-top-feature .views-field-title h2, body.context-young-women-leaders-program .ywlp-home-top-feature .views-field-title span.field-content {
	float: right;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-first .views-field-title h2 {
	margin: .6em 1em .5em 0;
}
body.context-young-women-leaders-program .ywlp-home-top-feature .views-row-last .views-field-title h2 {
	margin: .6em 0 .4em 0;
}
body.context-young-women-leaders-program .ywlp-home-bottom-feature .views-row-last .views-field-field-image {
	float: left;
	width: 40%;
}
body.context-young-women-leaders-program .ywlp-home-bottom-feature .views-row-last .views-field-field-caption {
	float: left;
	width: 55%;
	margin-left: 3em;
}
body.context-young-women-leaders-program .ywlp-home-bottom-feature .views-row-last .views-field-title {
	position: absolute;
	bottom: 0;
   /* left: 0;*/
	margin: 0;
}
body.context-young-women-leaders-program .ywlp-home-bottom-feature .views-row-last .views-field-title h2 {
	font-size: 34px;
	margin: 0 0 .4em .5em;
}
/**************
Newsletter Form
***************/
#block-webform-client-block-5521 h2,
#block-block-36 h2 {
background-position-x: 10px;
background-position-x: 296px;
}
/*#edit-submitted-first-name {
margin-left: 25%;
}*/
#block-block-41 {
	float:right;
	margin-top:-5em;
}
